@charset "utf-8";
@import url("../assets/vertical.css");
/*.fusen {display: none;}/**/
/*@import url("../assets/fusen.css");/**/



body:before {
	background-image: url(images/common/bg_body.jpg);
}

h2 {
	text-align: center;
}

#wrap h3 {
	background: url(images/common/h3.png) center center no-repeat;
	background-size: contain;
	text-align: center;
	height: auto;
	margin: 0 -40px;
	padding: 35px 0 30px;
}

#frontcover #ps5fa ,
#frontcover #ps4fa {
	width: 15%;
	right: auto;
	left: 30px;
}